<?
echo '<table cellpadding="0" cellspacing="0">';
echo '<tbody>';
echo '<tr> ';
$pol1=mysql_query("SELECT * FROM `user` WHERE `pol`  = '0' ORDER BY `rating` DESC LIMIT 1");
while ($post = mysql_fetch_array($pol1))
{
echo "<form method='post' enctype='multipart/form-data' action='?$passgen'>\n";
echo "<table class='post'>\n";
echo "   <tr>\n";
echo "  <td class='icon48' rowspan='2'>\n";
avatar2($post['id']);
echo "  </td>\n";
echo "  <td class='rekl'>\n";
echo " ".online($post['id'])."";
echo " <a href='/info.php?id=$post[id]'><span style=\"color:$post[ncolor]\">$post[nick]</span></a><br/>";
//echo "Рейтинг: $post[rating]<br/>";
if($post['rating']>=0 && $post['rating']<=20)echo "<img src='/stars/rank1.gif'></img><br />"; 
if($post['rating']>=21 && $post['rating']<=40)echo "<img src='/stars/rank2.gif'></img><br />";
if($post['rating']>=41 && $post['rating']<=60)echo "<img src='/stars/rank3.gif'></img><br />";
if($post['rating']>=61 && $post['rating']<=80)echo "<img src='/stars/rank4.gif'></img><br />";
if($post['rating']>=81 && $post['rating']<=100)echo "<img src='/stars/rank5.gif'></img><br />";
if($post['rating']>=101 && $post['rating']<=120)echo "<img src='/stars/rank6.gif'></img><br />";
if($post['rating']>=121 && $post['rating']<=140)echo "<img src='/stars/rank7.gif'></img><br />";
if($post['rating']>=141 && $post['rating']<=160)echo "<img src='/stars/rank8.gif'></img><br />";
if($post['rating']>=161 && $post['rating']<=180)echo "<img src='/stars/rank9.gif'></img><br />";
if($post['rating']>=181 && $post['rating']<=1000)echo "<img src='/stars/rank10.gif'></img><br />";
if ($post['celzn']==0)echo "<font color='green'><b>Цель знакомства</b></font>: Не заполнено<br />\n";
if ($post['celzn']==1)echo "<font color='green'><b>Цель знакомства</b></font>: Дружба,общение<br />\n";
if ($post['celzn']==2)echo "<font color='green'><b>Цель знакомства</b></font>: Флирт, СМС-переписка<br />\n";
if ($post['celzn']==3)echo "<font color='green'><b>Цель знакомства</b></font>: Любовь, отношения<br />\n";
if ($post['celzn']==4)echo "<font color='green'><b>Цель знакомства</b></font>: Брак, создание семьи<br />\n";
if ($post['celzn']==5)echo "<font color='green'><b>Цель знакомства</b></font>: Виртуальный секс<br />\n";
if ($post['celzn']==6)echo "<font color='green'><b>Цель знакомства</b></font>: Секс в реале<br />\n";
if ($post['celzn']==7)echo "<font color='green'><b>Цель знакомства</b></font>: Ищу спонсора<br />\n";
if ($post['celzn']==8)echo "<font color='green'><b>Цель знакомства</b></font>: Стану спонсором<br />\n";
}
echo "  </td>\n";
echo "   </tr>\n";
echo "   <tr>\n";
//echo "  <td class='anput'>\n";

echo "</table>\n";
echo "</form>\n";
echo '<table cellpadding="0" cellspacing="0">';
$pol1=mysql_query("SELECT * FROM `user` WHERE `pol` = '1' ORDER BY `rating` DESC LIMIT 1");
while ($post = mysql_fetch_array($pol1))
{
echo "<form method='post' enctype='multipart/form-data' action='?$passgen'>\n";
echo "<table class='post'>\n";
echo "   <tr>\n";
echo "  <td class='icon48' rowspan='2'>\n";
avatar2($post['id']);
echo "  </td>\n";
echo "  <td class='rekl'>\n";
echo " ".online($post['id'])."";
echo " <a href='/info.php?id=$post[id]'><span style=\"color:$post[ncolor]\">$post[nick]</span></a><br/>";

//echo "<img src='polosar.php?rat=".(int)$post["rating"]."<br />";
//echo "Рейтинг: $post[rating]<br/>";
if($post['rating']>=0 && $post['rating']<=20)echo "<img src='/stars/rank1.gif'></img><br />"; 
if($post['rating']>=21 && $post['rating']<=40)echo "<img src='/stars/rank2.gif'></img><br />";
if($post['rating']>=41 && $post['rating']<=60)echo "<img src='/stars/rank3.gif'></img><br />";
if($post['rating']>=61 && $post['rating']<=80)echo "<img src='/stars/rank4.gif'></img><br />";
if($post['rating']>=81 && $post['rating']<=100)echo "<img src='/stars/rank5.gif'></img><br />";
if($post['rating']>=101 && $post['rating']<=120)echo "<img src='/stars/rank6.gif'></img><br />";
if($post['rating']>=121 && $post['rating']<=140)echo "<img src='/stars/rank7.gif'></img><br />";
if($post['rating']>=141 && $post['rating']<=160)echo "<img src='/stars/rank8.gif'></img><br />";
if($post['rating']>=161 && $post['rating']<=180)echo "<img src='/stars/rank9.gif'></img><br />";
if($post['rating']>=181 && $post['rating']<=1000)echo "<img src='/stars/rank10.gif'></img><br />";
if ($post['celzn']==0)echo "<font color='green'><b>Цель знакомства</b></font>: Не заполнено<br />\n";
if ($post['celzn']==1)echo "<font color='green'><b>Цель знакомства</b></font>: Дружба,общение<br />\n";
if ($post['celzn']==2)echo "<font color='green'><b>Цель знакомства</b></font>: Флирт, СМС-переписка<br />\n";
if ($post['celzn']==3)echo "<font color='green'><b>Цель знакомства</b></font>: Любовь, отношения<br />\n";
if ($post['celzn']==4)echo "<font color='green'><b>Цель знакомства</b></font>: Брак, создание семьи<br />\n";
if ($post['celzn']==5)echo "<font color='green'><b>Цель знакомства</b></font>: Виртуальный секс<br />\n";
if ($post['celzn']==6)echo "<font color='green'><b>Цель знакомства</b></font>: Секс в реале<br />\n";
if ($post['celzn']==7)echo "<font color='green'><b>Цель знакомства</b></font>: Ищу спонсора<br />\n";
if ($post['celzn']==8)echo "<font color='green'><b>Цель знакомства</b></font>: Стану спонсором<br />\n";
}
echo "  </td>\n";
echo "   </tr>\n";
echo "   <tr>\n";
//echo "  <td class='anput'>\n";

echo "</table>\n";
echo "</form>\n";
?>
